--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: call the cleanup method for each active plugin
full_name: Irc::Bot::Plugins::PluginManagerClass#cleanup
is_singleton: false
name: cleanup
params: ()
visibility: public
